Bug 122874 - [patch] www/havp: update havp to latest 0.88
Summary: [patch] www/havp: update havp to latest 0.88
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-04-17 23:10 UTC by Volker
Modified: 2008-05-02 20:30 UTC (History)
0 users

See Also:


Attachments
file.diff (532 bytes, patch)
2008-04-17 23:10 UTC, Volker
no flags Details | Diff
file.diff (502 bytes, patch)
2008-04-17 23:10 UTC, Volker
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Volker 2008-04-17 23:10:01 UTC
This patch updates www/havp to latest version 0.88 which appears to compile and work with clamav 0.93
Comment 1 Edwin Groothuis freebsd_committer 2008-04-17 23:10:16 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2008-05-01 23:50:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 3 Martin Wilke freebsd_committer 2008-05-02 20:21:26 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 4 dfilter service freebsd_committer 2008-05-02 20:21:27 UTC
miwi        2008-05-02 19:21:21 UTC

  FreeBSD ports repository

  Modified files:
    www/havp             Makefile distinfo 
  Log:
  - Update to 0.88
  
  PR:             122874
  Submitted by:   Volker Werth <volker@vwsoft.com>
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.14      +3 -6      ports/www/havp/Makefile
  1.6       +3 -3      ports/www/havp/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"